My Oracle Support Banner

升级到 11.2.0.3/11.2.0.4 GI/ASM 前需要考虑的事情 (Doc ID 1623280.1)

Last updated on AUGUST 04, 2018

适用于:

Oracle Database - Enterprise Edition - 版本 10.2.0.4 到 11.2.0.4 [发行版 10.2 到 11.2]
本文档所含信息适用于所有平台

用途

为保证平稳升级到 11.2.0.3/11.2.0.4GI,本文档列出了需要检查的事情、可以规避的已知问题和需要考虑的领域。

文档包含对预升级运行 CVU 检查的介绍和升级 GI、ASM 前所必须或者推荐应用的补丁列表。

适用范围

文档适用于 Oracle 集群管理员和 Oracle 技术支持工程师。

对 Exadata 用户,请参考如下文章查看详情:

<Document 1373255.1> - 11.2.0.1/11.2.0.2 to 11.2.0.3 Database Upgrade on Exadata Database Machine

详细信息

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


文档内容
用途
适用范围
详细信息
 A. 运行 CVU 预升级检查工具
 B. 确保一致的网络设置
 C. 升级必须/推荐的补丁
 D. 安装升级前需要的补丁
 E. ASM memory_max_target 和 memory_target
 F. 以真正的 root 用户执行 rootupgrade.sh – 不是通过 sudo 等
 G. HACMP/PowerHA 特殊考虑
 附件 1. 已知的问题
参考

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.